Bug 1252640 - [abrt] kernel BUG at fs/inode.c:498! [NEEDINFO]
[abrt] kernel BUG at fs/inode.c:498!
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6b1336c760e516d2e39403d159b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-11 20:15 EDT by Robert Hancock
Modified: 2015-11-23 12:07 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 12:07:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (70.21 KB, text/plain)
2015-08-11 20:15 EDT, Robert Hancock
no flags Details

  None (edit)
Description Robert Hancock 2015-08-11 20:15:06 EDT
Additional info:
reporter:       libreport-2.6.2
kernel BUG at fs/inode.c:498!
invalid opcode: 0000 [#1] SMP 
Modules linked in: xt_CHECKSUM tun nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE nf_nat_masquerade_ipv4 bnep bluetooth rfkill ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 fuse xt_conntrack gspca_spca561 gspca_main videodev media ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw intel_rapl iosf_mbi x86_pkg_temp_thermal vfat fat kvm_intel kvm iTCO_wdt snd_hda_codec_realtek iTCO_vendor_support crct10dif_pclmul snd_hda_codec_hdmi snd_hda_codec_generic crc32_pclmul crc32c_intel mxm_wmi snd_hda_intel snd_hda_controller
 snd_hda_codec ghash_clmulni_intel snd_hda_core snd_hwdep snd_seq snd_seq_device i2c_i801 snd_pcm lpc_ich mfd_core joydev mei_me snd_timer mei shpchp snd tpm_infineon tpm_tis tpm wmi soundcore nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc uas usb_storage i915 i2c_algo_bit e1000e drm_kms_helper drm ptp pps_core serio_raw video i2c_dev [last unloaded: hwmon_vid]
CPU: 0 PID: 23172 Comm: umount Not tainted 4.1.3-201.fc22.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. Z87X-D3H/Z87X-D3H-CF, BIOS F9 08/25/2014
task: ffff8804097bb160 ti: ffff88040128c000 task.ti: ffff88040128c000
RIP: 0010:[<ffffffff81246f58>]  [<ffffffff81246f58>] clear_inode+0x88/0xb0
RSP: 0018:ffff88040128fd18  EFLAGS: 00010006
RAX: 0000000000010001 RBX: ffff880377cdcc90 RCX: ffff88040128fc80
RDX: 0000000000000001 RSI: ffff88040128fb48 RDI: ffff880377cdce00
RBP: ffff88040128fd28 R08: ffff88040128fc00 R09: 0000000000000000
R10: 0000000000000000 R11: 000000000001b2f8 R12: ffff880377cdcc90
R13: ffffffff81830b40 R14: ffff88040128fdf0 R15: ffff880400c23088
FS:  00007f80c65a4840(0000) GS:ffff88041f200000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fe373f89000 CR3: 00000000ca7b5000 CR4: 00000000001407f0
Stack:
 ffff880377cdcc90 ffff880377cdcc90 ffff88040128fd48 ffffffff812db8ee
 ffff880377cdcda0 ffff880377cdcde8 ffff88040128fd68 ffffffff812beed6
 ffff880377cdcc90 ffff880377cdcda0 ffff88040128fd98 ffffffff81247e57
Call Trace:
 [<ffffffff812db8ee>] ext4_clear_inode+0x1e/0x90
 [<ffffffff812beed6>] ext4_evict_inode+0x86/0x4e0
 [<ffffffff81247e57>] evict+0xa7/0x190
 [<ffffffff81247f7e>] dispose_list+0x3e/0x60
 [<ffffffff81248dc2>] ? evict_inodes+0xa2/0x150
 [<ffffffff81248df0>] evict_inodes+0xd0/0x150
 [<ffffffff8122d19c>] generic_shutdown_super+0x4c/0x100
 [<ffffffff8122d557>] kill_block_super+0x27/0x80
 [<ffffffff8122d8c9>] deactivate_locked_super+0x49/0x80
 [<ffffffff8122dd3c>] deactivate_super+0x6c/0x80
 [<ffffffff8124c813>] cleanup_mnt+0x43/0xa0
 [<ffffffff81147366>] ? __audit_syscall_exit+0x1f6/0x290
 [<ffffffff8124c8c2>] __cleanup_mnt+0x12/0x20
 [<ffffffff810bef84>] task_work_run+0xc4/0xe0
 [<ffffffff81014d1d>] do_notify_resume+0x9d/0xa0
 [<ffffffff817a1c3c>] int_signal+0x12/0x17
Code: 20 74 38 a8 40 75 3c 48 c7 83 a0 00 00 00 60 00 00 00 48 83 c4 08 5b 5d c3 66 2e 0f 1f 84 00 00 00 00 00 0f 0b 66 0f 1f 44 00 00 <0f> 0b 66 0f 1f 44 00 00 0f 0b 66 0f 1f 44 00 00 0f 0b 66 0f 1f 
RIP  [<ffffffff81246f58>] clear_inode+0x88/0xb0
 RSP <ffff88040128fd18>
Comment 1 Robert Hancock 2015-08-11 20:15:09 EDT
Created attachment 1061751 [details]
File: dmesg
Comment 2 Justin M. Forbes 2015-10-20 15:07:12 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 22 kernel bugs.

Fedora 22 has now been rebased to 4.2.3-200.fc22.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 23, and are still experiencing this issue, please change the version to Fedora 23.

If you experience different issues, please open a new bug report for those.
Comment 3 Fedora Kernel Team 2015-11-23 12:07:59 EST
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.